body{
	font-family:Arial, Helvetica, sans-serif;
}
h1{
	color:#4c9d2a;
	font-size:24px;
	margin:0;
	margin-bottom:0px;
}
h2{
	font-size:20px;
	color:#071689;
	margin:0;
	margin-bottom:15px;
	margin-top:10px;
}
h3{
	color:#4c9d2a;
	font-size:20px;
	margin-top:0;
}
p{
	color:#888888;
}
a{
	color:#071689;
	text-decoration:none;
}
a:hover{
	text-decoration:underline;
	color:#4c9d2a;
}

.myContent .nav>li>a{
	padding-left:0;
}

.animation-trigger{
	opacity:0;
}
.animation-trigger2{
	opacity:0;
}
.navigation-trigger{
	opacity:0;
}
.navigation-trigger2{
	opacity:0;
}
.booking-trigger{
	opacity:0;
}
button, input, optgroup, select, textarea{
	color:#888888;
}

/* NAVIGATION */
.siteLogo{
	max-width:80%;
}
.navbar-header{
	padding-top:10px;
}
.mainNav{
	background-color:#ffffff;
	border:0;
	font-size:20px;	
}
.mainNav .nav-selected a{
	border-bottom:solid 2px #4c9d2a;
}
.mainNav a{
	transition:all 400ms ease 1s;
	-moz-transition:all 400ms ease 1s;
	-ms-transition:all 400ms ease 1s;
	-o-transition:all 400ms ease 1s;
	-webkit-transition:all 400ms ease 1s;	
	padding-bottom:5px;
}
.navbar-nav > li > a{
	padding-bottom:10px;
}
.mainNav a:hover{
	color:#4c9d2a !important;
}
.myNavBar ul{
	margin-top:1.3%;
	margin-right:auto;
	margin-left:auto;
	display:inline-block;
	width:auto;
}
.myNav{
	margin-top:1.2%;
	margin-right:auto;
	margin-left:auto;
	display:inline-block;
	width:auto;
}
.navbar .navbar-nav {
    display:inline-block;
    float:none;
}
.navbar .navbar-collapse {
    text-align:center;
}
/* END OF NAVIGATION */

/* SLIDER */
.mySlider{
	padding:0 !important;
}	
.rslides {
	position: relative;
	list-style: none;
	overflow: hidden;
	width: 100%;
	padding: 0;
	margin: 0;
}
.rslides li {
	-webkit-backface-visibility: hidden;
	position: absolute;
	display: none;
	width: 100%;
	left: 0;
	top: 0;
}
.rslides li:first-child {
	position: relative;
	display: block;
	float: left;
}
.rslides img {
	display:block;
	height:auto;
	float:left;
	width:100%;
	border:0;
}
.subpageSlider{
	height:50%;
}
/* END OF SLIDER */

/* BOOKING ENGINE */
#bookingbox{
	z-index:20001;
	width:275px;
	position:absolute;
	top:15%;
	right:15px;
	background-color:rgba(0,0,0,0.7);
	color:#fff;
	overflow:hidden;
	cursor:pointer;
}
#bookingbox button, select{
	color:#959595 !important;
}
#bookingbox button{
	background:0;
	border:0;
	margin:0;
	padding:0;
	padding-left:15px;
}
#bookingbox select{
	width:80%;
}
#bookingbox img{
	vertical-align:bottom;
}
#bookingArrow{
	cursor:pointer;
}
#booking_content{
	overflow:hidden;		
}
.bookingAnimation{	
	transition:all 800ms ease 0.1s;
	-moz-transition:all 800ms ease 0.1s;
	-ms-transition:all 800ms ease 0.1s;
	-o-transition:all 800ms ease 0.1s;
	-webkit-transition:all 800ms ease 0.1s;	
}
.reservation_form{
	width:99%;
	margin:0 auto;
	text-align:left;
}
.bookingHeader{
	background-color:rgba(76,157,42,0.7);
	padding:15px;
	text-align:center;
	position:relative;	
}
.bookingHeader p{
	color:#fff;
	font-size:18px;	
	margin:0;
}
.input{
	padding:15px;
}
.dropselect{
	padding:15px;
	display:inline-block;

}
.dropselect select{

}
.rates{
	padding:15px;
}
.checkbutton{
	background-color:rgba(7,22,137,0.7);
	padding:15px;
	text-align:center;
}
.checkbutton a{
	color:#fff !important;
	font-size:18px;
}
.extraButton{
	width:300px;
	height:300px;
	background:#f00;
	position:absolute;
	top:25px;
	right:25px;
}


/* END OF BOOKING ENGINE */

/* DATE PICKER */
.ui-datepicker-header{
	background: rgb(76,157,42) none repeat scroll 0 0 !important;
	color:#fff !important;
	font-family:Arial, Helvetica, sans-serif !important;	
}
/* END OF DATE PICKER */

/* CONTENT */
.contentImage{
	margin-bottom:20px;
}
.myContent{
	font-size:16px;
	padding-bottom:10px;
}
.myContent ul{
	color:#888888;
	font-size:14px;
	list-style:none;
	padding-left:10px;
	padding-top:10px;
	padding-bottom:10px;
	
}
.myContent li:before {
    content: "\f105";
    font-family: FontAwesome;
    color: #071689;
    margin-right: 8px;
}

.contentSideCol img{
	margin-bottom:15px;
	float:right;
}
.galleryCol{
	float:none;
	margin:0 auto;
}
.galleryCol img{
	border-radius:6px;
	margin:0 auto;
	margin-bottom:15px;
}
.galleryImg{
	margin:0 auto;
	margin-bottom:15px;
}
.galleryCol a{
	float:right;
}
.mySiteMap{
	
}
.mySiteMap a{
	font-size:16px;
	color:#777;
}
.mySiteMap ul{
	
}
.mySiteMap ul > li > a:focus, .mySiteMap ul > li > a:hover{
	color:#4c9d2a;
	background-color:#fff;	
}
/* END OF CONTENT */

/* MAP */
.myMap{
	padding:0;
}
#map{
	width:100%;
	height:500px;	
	border-top:solid 1px rgba(76,157,42,0.7);
	border-bottom:solid 1px rgba(76,157,42,0.7);
}
.myMap h3{
	text-align:center;
}
.myMap iframe{
	width:100%;
	height:500px;
}
.underMap{
	padding:0;
}
.opacityMaker{
	z-index:1;
	position:absolute;
	top:0;
	padding:0;
	margin:0;
	width:100%;
	height:100%;
	background-color: rgba(17, 17, 17, 0.43);
	transition:all 400ms ease 1s;
	-moz-transition:all 400ms ease 1s;
	-ms-transition:all 400ms ease 1s;
	-o-transition:all 400ms ease 1s;
	-webkit-transition:all 400ms ease 1s;	
}
.opacityMaker:hover{
	background-color:rgba(17, 17, 17, 0.2);
}
.offerCaption{
	position:absolute;
	top:30%;
	left: 50%;
	transform: translateX(-50%);
	z-index:3;
	transition:all 400ms ease 1s;
	-moz-transition:all 400ms ease 1s;
	-ms-transition:all 400ms ease 1s;
	-o-transition:all 400ms ease 1s;
	-webkit-transition:all 400ms ease 1s;		
}
.offerCaption a{
	text-decoration:none;
	color:#ffffff;
	transition:all 400ms ease 1s;
	-moz-transition:all 400ms ease 1s;
	-ms-transition:all 400ms ease 1s;
	-o-transition:all 400ms ease 1s;
	-webkit-transition:all 400ms ease 1s;		
}
.offerCaption p{
	z-index:3;
	color:#ffffff;
	font-size:30px;
	text-align:center;	
	transition:all 400ms ease 1s;
	-moz-transition:all 400ms ease 1s;
	-ms-transition:all 400ms ease 1s;
	-o-transition:all 400ms ease 1s;
	-webkit-transition:all 400ms ease 1s;		
}
.offerCaption a:hover{
	font-size:34px;
}
.overlay{
	transition:all 400ms ease 1s;
	-moz-transition:all 400ms ease 1s;
	-ms-transition:all 400ms ease 1s;
	-o-transition:all 400ms ease 1s;
	-webkit-transition:all 400ms ease 1s;	
	cursor:pointer;
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	background-color:#000000;
	opacity:0.2;
}
.overlay:hover{
	opacity:0.1;
}
/* END OF MAP */

/* GALLERY */
.gallerySection{
	
}
.gallerySection img{
	border-radius:6px;
	margin-bottom:30px;
}
/* END OF GALLERY */

/* FOOTER */
.upperFooter{
	background-color:#333333;
}
.footerContainer{
	padding-left:0;
	padding-right:0;
}
.socialCol{
	padding-left:0;
	padding-right:0;	
}
.socialContainer{
	padding-left:0;
	padding-right:0;
}
.footerCol{
	padding-left:0;
	padding-right:0;
}
.footerNavigation{
	background-color:#333333;
	border:0;
	margin-bottom:0;
}
.footerNav{
	border:0 !important;
	text-align:left !important;
	padding-left:0;
	padding-right:0;

}
.footerNav ul{
	margin-top:15px;
	margin-bottom:15px;
}
.footerNav li{
	border-right:solid 1px #ffffff;	
}
.footerNav li:last-child{
	border-right:0;
}
.footerNav a{
	font-size:16px;	
	color:#ffffff !important;
	padding:0 !important;
	padding-left:18px !important;
	padding-right:20px !important;
	margin:0 !important;
}
.footerNav a:hover{
	color:#888888 !important;
}
.socialNav{
	float:right !important;
}
.socialNav a:hover{
	color:#959595 !important;
}
.socialNav li{
	display:inline-block;
}
.lowerFooter{
	background-color:#000000;
}
.socialNavBtn{
	float:none !important;
	margin-right:0 !important;
	margin-left:0 !important;
	text-align:center !important;
}
.socialNavBtn button{
	float:none !important;
	margin-right:0 !important;
	margin-left:0 !important;	
}
.lowerFooterAddress{
	padding:15px;
	font-size:12px;
}
.lowerFooterAddress p{
	color:#ffffff;
	margin-bottom:0;
}
.lowerFooterAddress a{
	color:#ffffff;
}
.footerLogo{
	margin:10px auto;
}
.IHGlogo{
	float:right;
	margin-top:5%;
}
/* END OF FOOTER */

.breadcrumbNav{
	position:relative;
	text-align:center;
}
.breadcrumbNav ul{
	margin-top:0 !important;
	float:none;
	list-style:none;
	padding-top:0;
}
.breadcrumbNav li{
	display:inline;
	padding:10px;
}
.breadcrumbNav .nav-selected a{
	border-bottom:solid 2px #4c9d2a;
}
.breadcrumbNav .nav > li > a{

}
.myContent li::before {
	content:none !important;
}
.breadcrumbNav a{
	color:#777;
	font-size:18px;
	padding:5px !important;
}
.breadcrumbNav a:hover{
	color:#4c9d2a;
}
.breadcrumbNav ul > li > a:focus, .breadcrumbNav ul > li > a:hover{
	color:#4c9d2a;
	background-color:#fff;	
}
.subnavBtn{
	float:none !important;
}
.subNav{

}
.subNavHeader{
	text-align:center;
}

/* GALLERY SWIPER */
.galRow {
	margin-top:25px;
}
.swiper-container {
	width: 100%;
	/*height: 600px;*/
	margin: 5px auto;
}
.swiper-slide {
	text-align: center;
	font-size: 18px;
	background: #fff;
	width: 100%;
	min-width:300px;
	/* Center slide text vertically */
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
}
.swiper-slide:nth-child(2n) {
	width: 100%;
}
.swiper-slide:nth-child(3n) {
	width: 100%;
} 
.swiper-button-next{
	background-image:url('../img/next.png') !important;
	background-size:50px 50px !important;
}
.swiper-button-prev{
	background-image:url('../img/prev.png') !important;
	background-size:50px 50px !important;	
}

.swiper-pagination-bullet-active {
	background:#4c9d2a !important;
}
.modal{
	z-index:9999999 !important;
}

/* SPECIAL OFFERS */
.specialOfferRow{
	padding-bottom:15px;
	padding-top:10px;
}
.specialOffers{
	
}
.leftSpecialOffer{
	background-color:#eff0f0 !important;	

}
.leftSpecialOfferAlt{
	padding:0;
}
.rightSpecialOffer img{
	margin:0 auto;
}
.leftSpecialOfferAlt img{
	margin:0 auto;
}
.rightSpecialOfferAlt{
	background-color:#eff0f0 !important;	

}
.specialOffers ul{
	color:#888888;
	font-size:14px;
	list-style:none;
	padding-left:10px;
	padding-bottom:10px;
}
.specialOffers h3{
	margin-top:25px;
	margin-bottom:25px;
	color:#071689;
}
.specialOffers p{
	font-size:16px;
}
.specialOffers p:last-child{

}
.offerBtn{
	font-size:18px;
	font-weight:900px;
	border-radius:5px;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:15px;
	padding-right:15px;
	color:#fff;
	background-color:#4c9d2a;
	display:block;
	text-align:center;
	width:100%;
}
.offerBtn:hover{
	color:#fff;
}
.rightSpecialOffer{

	padding-left:2px;
	padding-right:0px;
}
/* END OF SPECIAL OFFERS */

/* COOKIE */
.cc_banner{
	background-color:#4c9d2a !important;
}
.cc_message{
	color:#fff !important;
}
.cc_btn{
	background-color:#071689 !important;
	color:#fff !important;
}

@media (max-width: 767px) {
	
	.breadcrumbNav a{
		font-size:14px;
	}	
	
	.rightSpecialOffer{

		padding-left:0px;
		padding-right:0px;
	}
	.swiper-container{
		height:300px;
	}
	.swiper-container1{
		height:300px;
	}	
	.hiddenCol{
		display:none;
	}
	/*NAVIGATION */
	.siteLogo{
		max-width:27%;
	}	
	.navbar-header{
		padding:5px;
	}	
	.navbar .navbar-collapse {
		text-align:center;
		margin-right:0;
		margin-left:0;
	}
	.myNav{
		margin-right:0;
	}
	.mainNav{
		font-size:14px;
	}	
	.navbar-default .navbar-collapse{
		border:0;
		border-top:solid 1px #4c9d2a;
		border-bottom:solid 1px #4c9d2a;
	}
	/*END OF NAVIGATION */
	
	/* CONTENT */
	.myContent{
		padding-left:15px;
	}	
	.contentImage{
		display:none;
	}
	.txt_collapser{
		margin-top:-10px;
	}
	.contentSideCol img{
		float:none;
		margin:0 auto;
		margin-top:10px;

	}
	.contentSideCol{
		margin-top:35px;
	}
	.rightSpecialOffer img{
		display:none;
	}
	.leftSpecialOfferAlt img{
		display:none;
	}	
	/* END OF CONTENT */
	
	/* BOOKING ENGINE */
	#bookingbox{
		z-index:20001;	
		width:96%;
		position:relative;
		margin:15px auto;
		margin-top:30px;
		right:0;
	}
	.input{
		padding:5px;
	}	
	/* END OF BOOKING ENGINE */
	
	/* MAP */
	.myMap iframe{
		height:350px;
	}
	.offerCaption{
		top:25%;
	}
	.offerCaption p{
		font-size:18px;
	}		
	/* END OF MAP */	
	
	/* FOOTER */
	.footerNav{
		text-align:center !important;
	}
	.footerNav li{
		border-right:0;
	}	
	.footerNav a{
		font-size:10px;
	}
	.socialContainer{
		text-align:center;
	}	
	.socialNav{
		float:none !important;
	}
	.lowerFooterAddress p{
		text-align:center;
	}	
	/* END OF FOOTER */
}

@media (min-width: 768px) and (max-width: 991px) {
	/* NAVIGATION */
	.navbar .navbar-collapse {
		text-align:center;
		margin-right:0;
	}
	.myNav{
		margin-right:0;
	}	
	/* END OF NAVIGATION */	
	
	/* BOOKING ENGINE */
	#bookingbox{	
		position:relative;
		width:96%;
		margin:15px auto;
		margin-top:30px;
		right:0;
	}
	.input{
		padding:10px;
	}		
	/* END OF BOOKING ENGINE */	
	
	/* CONTENT */
	.myContent{
		padding-left:15px;
	}			
	.txt_collapser{

	}
	.contentSideCol{
		margin-top:15px;
	}	
	.hiddenCol{
		display:none;
	}
	.contentSideCol img{
		display:none;
	}	
	.rightSpecialOffer img{
		display:none;
	}
	.leftSpecialOfferAlt img{
		display:none;
	}
	/* END OF CONTENT */
	
	/* MAP */
	.offerCaption{
		top:30%;
	}
	/* END OF MAP */	
	
	/* SPECIAL OFFERS */
	.offerBtn{
		margin-top:50px;
	}	
	/* END OF SPECIAL OFFERS */	
	
	/* FOOTER */
	.footerNav{
		text-align:center !important;
	}	
	.footerNav a{
		color:#ffffff !important;
		padding:0 !important;
		padding-left:10px !important;
		padding-right:10px !important;
		margin:0 !important;
	}
	.socialContainer{
		text-align:center;
	}
	.socialNav{
		float:none !important;
	}
	/* END OF FOOTER */
}

@media (min-width: 992px) and (max-width: 1199px) {
	/* NAVIGATION */
	.navbar .navbar-collapse {
		text-align:left;
		margin-top:0.7%;
	}
	/* END OF NAVIGATION */	
	
	/* CONTENT */
	.myContent{
		padding-left:15px;
	}	
	.contentSideCol{
		margin-top:15px;
	}
	.contentSideCol img{
		display:none;
	}
	.contentImage{
		display:none;
	}
	.hiddenCol{
		display:none;
	}


	
	/* END OF CONTENT */
	
	/* BOOKING ENGINE */
	#bookingbox{
		z-index:20001;
		width:275px;
		position:absolute;
		top:3px;
		right:15px;
		background-color:rgba(0,0,0,0.7);
		color:#fff;
	}	
	.input{
		padding:10px;
	}	
	/* END OF BOOKING ENGINE */
	
	/* MAP */
	.offerCaption{
		top:30%;
	}
	.offerCaption p{
		font-size:22px;
	}	
	.offerCaption a:hover{
		font-size:24px;
	}
	/* END OF MAP */
	
	/* FOOTER */
	.footerNav{
		font-size:12px;
	}
	/* END OF FOOTER */	
}

@media (min-width: 1200px) {

}
@media (min-width:1023px) and (max-width:1291px) {	
	#bookingbox{
		z-index:20002;
	}	
	.footerNav a{
		font-size:11px;
		padding-left:6px !important;
		padding-right:6px !important;
	}
	/* SPECIAL OFFERS */
	.offerBtn{
		margin-top:25px;
	}	
	/* END OF SPECIAL OFFERS */
	.myNav{
		margin-right:25%;
	}
	.breadcrumbNav ul{
		margin-right:0 !important;
	}
	.breadcrumbNav a{
		font-size:14px;
	}
	.offerCaption a:hover{
		font-size:28px;
	}	
	
	.offerCaption p{
		font-size:22px;
	}	
	.myContent{
		margin-bottom:15px;		
	}
	.contentSideCol{
		float:none;

		margin-left:auto;
		margin-right:auto;
	}
	.specialOffers h3{
		font-size:14px;
	}
	.specialOffers p{
		font-size:12px;
	}
	.specialOffers ul{
		font-size:12px;
		margin-bottom:0px;
	}
	.offerBtn{
			margin-top:5px;
	}
}
@media (min-width: 1200px) and (max-width:1709px) {
	#bookingbox{
		z-index:20001;
	}	
}